## libtest-number-delta-perl 1.04

=== debian/changelog ===
libtest-number-delta-perl (1.04-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Don't run author tests during package build.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Bump debhelper compatibility level to 8, use dh(1).
  * Update upstream copyright years and license.
  * Make short description a noun phrase.
  * Drop debian/libtest-number-delta-perl.docs, the ToDo is gone.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 17:58:50 +0100

libtest-number-delta-perl (1.03-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add debian/watch.
  * Add me to uploaders, remove old maintainer(s)
  * dh 7
  * add docs
  * policy 3.8.0
  * machine readable copyright format

  [ gregor herrmann ]
  * debian/control: clean up (build) dependencies.
  * Activate additional tests (debian/rules and debian/control).

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 09 Jan 2009 00:26:17 -0800

libtest-number-delta-perl (1.03-1) unstable; urgency=low

  * Initial release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 02 Aug 2007 10:31:42 +0200
