=== debian/control ===
Source: libtest-number-delta-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Test-Number-Delta/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-number-delta-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-number-delta-perl.git

Package: libtest-number-delta-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to compare the difference between numbers against a given tolerance
 Test::Number::Delta allows perl programmers to define tests for
 operations that have no exact outcome, but need to return values
 in a given tolerance range around a certain value.
