=== debian/watch ===
version=3
https://metacpan.org/release/Test-Number-Delta/  .+/Test-Number-Delta-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
