=== debian/control ===
Source: libtest-number-delta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-number-delta-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-number-delta-perl.git
Homepage: https://metacpan.org/release/Test-Number-Delta

Package: libtest-number-delta-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module to compare the difference between numbers against a given tolerance
 Test::Number::Delta allows perl programmers to define tests for
 operations that have no exact outcome, but need to return values
 in a given tolerance range around a certain value.
