=== debian/watch ===
version=4
https://metacpan.org/release/Test-Number-Delta  .+/Test-Number-Delta-v?@ANY_VERSION@@ARCHIVE_EXT@$
